Bug 99412 - upgrade to 0.21.0
upgrade to 0.21.0
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: cadaver (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-18 16:14 EDT by Kaj J. Niemi
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-22 08:56:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-07-18 16:14:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
Please consider upgrading cadaver 0.20.5 (released 26th August 2002) to cadaver
0.21.0 (released 13rd February 2003). It's really just incrementing the version
number in the .spec file. Many thanks :)

Changelog below:

- Added DASL searching and DeltaV basic versioning support, contributed by the
GRASE team. New commands 'version', 'checkin', 'checkout', 'uncheckout',
'label', 'history', 'search'.
- Enable netrc support by default.
- Fix 'mput' for filenames with spaces.



Version-Release number of selected component (if applicable):
cadaver-0.20.5

How reproducible:
Always

Steps to Reproduce:
1. Just run cadaver ;-)
2. 
3.
    

Actual Results:  Notice version is 0.20.5

Expected Results:  Enjoy 0.21.0

Additional info:
Comment 1 Kaj J. Niemi 2003-07-22 08:56:40 EDT
Thanks. Resolving and marking RAWHIDE.

Note You need to log in before you can comment on or make changes to this bug.